Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000773 [SkyOS 5.0 - Beta] minor always 2005-03-22 12:40 2005-03-25 13:42
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000773: File Details in Info Panel show strange information when a folder is marked
Description It views the folder name and its "size", which is always 2KB (though the Programs folder shows 4KB). I don't think this should be shown, 2KB and 4KB are nowhere near the real folder size.
 
Also, it says File Details, I think it should be File/Folder Details.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000559)
strestout_bugs (reporter)
2005-03-23 04:48

this is duplicated of a bug i had filed which was closed.
(0000561)
Another One (reporter)
2005-03-23 09:44

Sorry I realised that later when I was browsing through closed bugs. Why was it closed anyway?

- Issue History
Date Modified Username Field Change
2005-03-22 12:40 Another One New Issue
2005-03-23 04:48 strestout_bugs Note Added: 0000559
2005-03-23 09:44 Another One Note Added: 0000561
2005-03-25 13:42 robert Status new => resolved
2005-03-25 13:42 robert Resolution open => fixed
2005-03-25 13:42 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker